/**/
@import url(//fonts.googleapis.com/css?family=Open+Sans:400);
@import url(//fonts.googleapis.com/css?family=Open+Sans:300);
@import url(//fonts.googleapis.com/css?family=Open+Sans:700);
@import url(//fonts.googleapis.com/css?family=Open+Sans:600);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:700);
/*       'Open Sans', sans-serif     */
@import "reset.css";
@import "grid.css";
@import "menu.css";
@import "font-awesome.css";
@import "form.css";


input {
	outline:  none !important;
	border-radius: 0 !important;
 
}

					/*****ABAJO*****Tamaño de pagina*****ABAJO*****/
html {
	width: 100%;
}
					/*****ABAJO*****-------------*****ABAJO*****/
 a[href^="tel:"] {
color: inherit;
text-decoration:none;
}

* {
	-webkit-text-size-adjust: none;
}

					/*****ABAJO*****Fondo general*****ABAJO*****/
body {
	/* [disabled]position: relative; */
	min-width: 1024px;
	padding-top: 1px;
	color: #666666;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 20px;
	text-align: left;
}
					/*****ABAJO*****--------------*****ABAJO*****/
.ic {
	border:0;
	float:right;
	background:#fff;
	color:#f00;
	width:50%;
	line-height:10px;
	font-size:10px;
	margin:-220% 0 0 0;
	overflow:hidden;
	padding:0
}
					/*****ABAJO*****--------------*****ABAJO*****/
body.pt0 {
	padding-top: 0;

}
					/*****ABAJO*****--------------*****ABAJO*****/
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	color: #009fb3;

}
					/*****ABAJO*****--------------*****ABAJO*****/
h2 {
	font-size: 30px;
	line-height: 30px;
	color: #585858;
	font-weight: bold;
	padding-top: 50px;
	margin-bottom: 43px;
}
h2Asorta {
	font-size: 20px;
	line-height: 30px;
	color: #585858;
	font-weight: bold;
}
h2SIO {
	font-size: 20px;
	line-height: 30px;
	color: #585858;
	font-weight: bold;
}
h2ILSE {
	font-size: 20px;
	line-height: 30px;
	color: #585858;
	font-weight: bold;
}

					/*****ABAJO*****--------------*****ABAJO*****/
h3 {
	font: bold 30px/30px 'Open Sans Condensed', sans-serif;
	color: #585858;
	padding-top: 45px;
	margin-bottom: 46px;
}

					/*****ABAJO*****--------------*****ABAJO*****/
p {
	margin-bottom: 10px;
	text-align: left;
	font-family: "Open Sans", sans-serif;
	color: #666;
}
					/*****ABAJO*****--------------*****ABAJO*****/
img {
	max-width: 100%;
	text-align: center;
}
					/*****ABAJO*****--------------*****ABAJO*****/
address {
	font-style: normal;
}
ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.list {
	padding-top: 18px;
	margin-bottom: 46px;
}

ul.list li {
	padding-left: 28px;
	position: relative;
}
					/*****ABAJO*****--------------*****ABAJO*****/
ul.list li:after {
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	display: block;
  	font-family: 'FontAwesome';
  	font-size: 24px;
  	line-height: 20px;
  	color: #a2cac2;
}

ul.list li+li {
	margin-top: 16px;
}

ul.list1  {
	padding-left: 10px;
}

ul.list1 li+li {
	margin-top: 21px;
}

ul.list1 li+li +li {
	margin-top: 22px;
}
					/*****ABAJO*****--------------*****ABAJO*****/
ul.list1 time {
	font-size: 18px;
	color: #8cb2aa;
	font-weight: 600;
	margin-top: 1px;
	float: left;
	width: 68px;
}

					/***************************************/
				/*****ABAJO****GENERAL DE "ENLACES"****ABAJO*****/
/*links*/
					/*****ABAJO*****Titulo y texto con enlace COLOR*****ABAJO*****/
a {
	text-decoration: none;
	color: inherit;
	outline: none;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
					/*****ABAJO*****enlace link, creo*****ABAJO*****/
a:hover {
	color: #3399FF;
	text-align: center;
}
					/*****ABAJO*****General "MÁS"*****ABAJO*****/
a.btn {a
	display: inline-block;
	color: #666; /*****<--*****Texto*****<--*****/
	font: bold 18px/24px 'Open Sans Condensed', sans-serif;
	border: 2px solid #666; /*****<--*****Borde del cuadro*****<--*****/
	padding: 5px 45px 7px;
	margin-top: 47px;
}

a.btn:hover {
	background-color: #39F; /*****<--*****Fondo dentro del cuadro*****<--*****/
	color: #fff; /*****<--*****Texto dentro del cuadro*****<--*****/
}
				
				/*****ARRIBA****GENERAL DE "ENLACES"****ARRIBA*****/
					/*****************************************/					


					/****************************************/
				/*****ABAJO****GENERAL DE "PRECLASE"****ABAJO*****/
/*preclass*/

.mb0 {
	margin-bottom: -40px !important;
}
.mb0JD {
	margin-bottom: 10px !important;
	margin-top: -40px;
	text-align: left;
}
.m0 {
	margin: 0 !important;
}


.pad0 {
	padding: 0 !important;
}


.pt0 {
	padding-top: 0;
}
					/*****ABAJO*****Foto lado de Fecha*****ABAJO*****/
.img_inner {
	max-width: 100%;
	 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
	margin-bottom: 51px;
 position: relative;
 margin-top: 15px;
}
					/*****ABAJO*****Texto lado de Fecha*****ABAJO*****/
.fleft {
	float: left;
	margin-right: 20px; /*****<--*****Medida de entre foto y texto de Foto lado de Fecha*****<--*****/
	margin-top: 25px; /*****<--*****Medida de entre foto y 4 marcos(Actividades, galerias,...) de Foto lado de Fecha*****<--*****/
	margin-bottom: 5px; /*****<--*****Medida de entre texto y texto abajo de Foto lado de Fecha*****<--*****/
}
					/*****ABAJO*****---------------------*****ABAJO*****/
.page1 .fleft {
	margin-top: 1px;
	margin-right: 22px;
}
					/*****ABAJO*****---------------------*****ABAJO*****/
.fright {
	float: right !important;

}
					/*****ABAJO*****---------------------*****ABAJO*****/
.upp {
	text-transform: uppercase;
}

.alright {
	text-align: right;
}
.center {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
.wrapper, .extra_wrapper {
	overflow: hidden;
	margin-top: 20px;
}
.clear {
	float: none !important;
	clear: both;
}

					/****************************************/
				/*****ABAJO****GENERAL DE "Encabeza"****ABAJO*****/

/*header*/

					/*****ABAJO*****Pagina principal general*****ABAJO*****/
header {
	display: block;
	z-index: 999;
	padding: 30px 0 0px;/*****<--*****Medida entre linea y el escudo*****<--*****/
	border-top: 5px solid #39F;/*****<--*****Primera linea de pagina y color*****<--*****/
	border-bottom: 3px solid medium  #CCC;
	position: relative;/*****<--*****Medida entre linea y Foto de publicidad*****<--*****/
	background-color: #f8f8f8;
}
					/*****ABAJO*****------------------*****ABAJO*****/
.pt0 header {
	border-top-width: 1px;
}
					/*****ABAJO*****__________________*****ABAJO*****/
.page1 header {
	border-bottom: 0;
	border-top-width: 3px;
}
					/*****ABAJO*****Medida Altura entre Escudo y Menu*****ABAJO*****/
h1 {
	float: none;
	z-index: 999;
	font-size: 0;
	text-align: center;
	line-height: 0;
	margin-bottom: 45px;

}
					/*****ABAJO*****Medida de Escudo ASORTA*****ABAJO*****/
h1 a {
	display: inline-block;/*****<--*****Lugar de Escudo*****<--*****/
	overflow: hidden;
	width: 200px;/*****<--*****Ancho*****<--*****/
	height: 195px;/*****<--*****Altura*****<--*****/
	text-indent: -999px;
	transition: 0s ease;

	-o-transition: 0s ease;
	-webkit-transition: 0s ease;
}
					/*****ABAJO*****-------- Escudo ASORTA*****ABAJO*****/
h1 a img {
	display: block;
}
					/*****ABAJO*****Titulo y "más centro"*****ABAJO*****/
.slogan {
	padding-top: 5px;/*****<--*****Altura entre foto y texto*****<--*****/
	padding-bottom: 5px;/*****<--*****Altura entre Titulo y "más centro"*****<--*****/
	text-align: center;/*****<--*****Sitio de Titulo y "más"*****<--*****/
	color: #585858;/*****<--*****Color de Titulo*****<--*****/
	font: bold 30px/20px 'Open Sans Condensed', sans-serif;/*****<--*****Tamaño de Titulo*****<--*****/
}
					/*****ABAJO*****Medida entre Titulo y "más centro"*****ABAJO*****/
.slogan a.btn {
	margin-top: 42px;
}
					/*****ABAJO*****4 Marcos "Actividades, Galerias,...)"*****ABAJO*****/
#cuadricula .title {
	padding-top: 14px;/*****<--*****Tamaño*****<--*****/
	color: #000;
	font-size: 30px;
	line-height: 20px;
	font-weight: 300;
}
				
				/*****ARRIBA****GENERAL DE "Encabeza"****ARRIBA*****/
					/*****************************************/


					/****************************************/
				/*****ABAJO****GENERAL DE "Contenido"****ABAJO*****/
/*Content*/

					/*****ABAJO*****Medida entre Arriba y "NOSOTROS, Dar alta de socio,...*****ABAJO*****/
.content {
	padding-bottom: 50px;
}
					/*****ABAJO*****Altura entre 4 cuadros y textos abajo*****ABAJO*****/
.page1 .content {
	padding-top: 99px;
	padding-bottom: 96px;
}
					/*****ABAJO*****Tamaño, Color de Titulo de lado de foto y fechas*****ABAJO*****/
.title1 {
	font: bold 24px/20px 'Open Sans', sans-serif;
	color: #585858;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: left;
}
					/*****ABAJO*****Medida de Altura entre Texto y otro texto abajo*****ABAJO*****/
.cl1 {
	height: 5px;
}
					/*****ABAJO*****Medida de Ancho Titulo de debajo de fecha*****ABAJO*****/
.block1 {
	padding: 0 10px;
	text-align: center;
}
.LogoAgenciaTrib {
	text-align: center;
	height: 140px;
	background-image: url(../Logos/Agencia%20Tributaria.png);
	background-repeat: no-repeat;
	background-position: center 13px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}
					/*****ABAJO*****Tamaño, color,.. de Fecha y Titulo*****ABAJO*****/
.block1 .title {
	margin-bottom: 9px;
	color: #585858;
	font-weight: 600;
	font-size: 48px;
	line-height: 30px;
	padding-top: 20px; /* Altura entre fecha y cuadros*/
}
					/*****ABAJO*****Medida de Altura entre Fecha y Titulo*****ABAJO*****/
.block1 .title span {
	padding-top: 10px;
	display: block;
	font-size: 20px;
}
					/*****ABAJO*****Tamaño de "más"*****ABAJO*****/
a.btn.bt1 {
	font-size: 14px;
	line-height: 18px;
	margin-top: 17px;
	padding: 4px 33px 5px;
}
					/*****ABAJO*****--------------*****ABAJO*****/
.ver {
	position: relative;
}

					/*****ABAJO*****Linea en Vertical entre dos fechas*****ABAJO*****/
.ver:after {
	content: '';
	position: absolute;
	left: -10px;
	background-color: #39F;
	width: 2px;
	top: 10px;
	bottom: -10px;
	display: block;
}


					/*****ARRIBA****GENERAL DE "Contenido"****ARRIBA*****/
						/******************************************/
					
					
					/***************************************************************/
				/*****ABAJO****GENERAL DE "NOSOTROS, CONTACTO Y ALTA SOCIO"****ABAJO*****/
					
					/*****ABAJO*****Fondo-NOSOTROS,DAR ALTA SOCIO*****ABAJO*****/
.gray_block {
	padding-bottom: 10px;
	background-color: #f8f8f8;
}
					/*****ABAJO*****Tamaño de altura (DE ARRIBA A ABAJO)*****ABAJO*****/
.block2  {
	padding-top: 10px;
}
					/*****ABAJO*****------------------*****ABAJO*****/
.block2 time {
	display: block;
	border-right: 1px solid #bed0cc;
	float: left;
	font-size: 18px;
	padding-top: 1px;
	line-height: 24px;
	color: #585858;
	padding-right: 15px;
	margin-right: 17px;
}
					/*****ABAJO*****Altura entre Titulo y texto*****ABAJO*****/
.block2 .clear {
	height: 10px;
}
					/*****ABAJO*****------------------*****ABAJO*****/
.block2 time span {
	display: block;
	margin-bottom: 5px;
	color: #8cb2aa;
	font-weight: 600;
	font-size: 30px;
}

					/*****ABAJO*****Titulo*****ABAJO*****/
.block2 .title {
	color: #39F;
	font-size: 18px;
	line-height: 24px;
	font-weight: 600;
}
					/*****ABAJO*****Linea debajo de texto*****ABAJO*****/
.block2  p {
	border-bottom: 1px solid #39F;
	padding-bottom: 15px;
	margin-bottom: 13px;
	font-size: 14px;
}
					/*****ABAJO*****Tamaño de "LEER MÁS"*****ABAJO*****/
.block2>a {
	font: bold 14px/18px 'Open Sans Condensed', sans-serif;
}
				/*****ARRIBA****GENERAL DE "NOSOTROS, CONTACTO Y ALTA SOCIO"****ARRIBA*****/
					/****************************************************************/


					
					
					/***************************************************************/
				/*****ABAJO****GENERAL DE ---------------------****ABAJO*****/
					
					/*****ABAJO*****------------------*****ABAJO*****/
.text1 {
	margin-top: -1px;
	margin-bottom: 11px;
	font-size: 18px;
	line-height: 24px;
	font-weight: 600;
}
					/*****ABAJO*****--------------*****ABAJO*****/
.block3 img {
	border: 5px solid #bfdde8;
	margin-bottom: 43px;
}
					/*****ABAJO*****--------------*****ABAJO*****/
.text2 {
	font-size: 20px;
	line-height: 30px;
	color: #585858;
	font-weight: 600;
	margin-bottom: 9px;
}
					/*****ABAJO*****--------------*****ABAJO*****/
.bd1 img {
	border-color: #cebfd4 !important;
}
					/*****ABAJO*****--------------*****ABAJO*****/
.bd2 img {
	border-color: #d37ba3 !important;
}
					/*****ABAJO*****--------------*****ABAJO*****/
.bd3 img {
	border-color: #39F !important;
	height: 80px;
	width: 200px;

}
					/*****ABAJO*****--------------*****ABAJO*****/
.cont1 {
	padding-bottom: 40px;
}
					/*****ABAJO*****--------------*****ABAJO*****/
.cont2 {
	padding-bottom: 46px;
}
					/*****ABAJO*****--------------*****ABAJO*****/
.responsive {
	height: 800px;
	position: relative;
	background-color: #d4d2d2;
}
					/*****ABAJO*****--------------*****ABAJO*****/
.gallery {
	padding-top: 46px;
	overflow: hidden;
}
.Text-JuntaDirect {
	padding-top: -46px;
	overflow: hidden;
}
					/*****ABAJO*****--------------*****ABAJO*****/
.gallery .clear {
	height: 10px;
	width: 1024px;
}
					/*****ABAJO*****--------------*****ABAJO*****/
a.gal img {
	border: 5px solid #bfdde8;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	box-shadow: 0 0 #fff;
}
					/*****ABAJO*****--------------*****ABAJO*****/
a.gal {
	margin-bottom: 39px;
	display: block;
	background-color: #3399FF;
	background-image: url(../PNG/Ofi/magnify.png);
	background-repeat: no-repeat;
	background-position: center center;
	width: 200px;
}
					/*****ABAJO*****--------------*****ABAJO*****/
a.gal:hover img{
	opacity: 0.2;
}
					/*****ABAJO*****--------------*****ABAJO*****/
.gallery .text1 {
	padding-bottom: 4px;
	color: #585858;
	text-align: center;
}
					/*****ABAJO*****--------------*****ABAJO*****/
.gallery  a.btn {
	margin-top: 38px;
}
					/*****ABAJO*****--------------*****ABAJO*****/
.blog {
	padding-top: 42px;
	overflow: hidden;
}
					/*****ABAJO*****--------------*****ABAJO*****/
.blog img {
	margin-top: 4px;
	margin-right: 20px;
	float: left;
	border: 5px solid #bfdde8;
	border-top-width: 8px;
	border-bottom-width: 8px;
}
					/*****ABAJO*****--------------*****ABAJO*****/
.blog .text1 {
	padding-bottom: 10px;
	color: #585858;
}
					/*****ABAJO*****--------------*****ABAJO*****/
.blog+.blog {
	padding-top: 41px;
}
					/*****ABAJO*****--------------*****ABAJO*****/
.blog+.blog+.blog {
	padding-top: 40px;
}
					/*****ABAJO*****--------------*****ABAJO*****/
.blog time {
	font-size: 14px;
	padding-top: 11px;
	display: block;
}
					/*****ABAJO*****--------------*****ABAJO*****/
.blog  a.btn {
	margin-top: 25px;
}
					/*****ABAJO*****--------------*****ABAJO*****/
.text1.head1 {
	padding-top: 42px;
}
					/*****ABAJO*****--------------*****ABAJO*****/
ul.list.l1 {
	padding-top: 2px;
	margin-bottom: 0;
}
					/*****ABAJO*****--------------*****ABAJO*****/
ul.list.l1+ul.list.l1 {
	padding-top: 18px;
	margin-bottom: 38px;
}
					/*****ABAJO*****--------------*****ABAJO*****/
.post {
	overflow: hidden;
	padding-top: 7px;
}
					/*****ABAJO*****--------------*****ABAJO*****/
.post +.post  {
	padding-top: 41px;
}
					/*****ABAJO*****--------------*****ABAJO*****/
.post .fl{
	text-align: center;
	background-color: #a2cac2;
	padding: 4px 5px;
	margin-right: 10px;
	float: left;
	margin-top: 4px;
}

.post  time {
	padding-top: 6px;
	display: block;
	color: #585858;
	font-weight: 600;
	font-size: 14px;
	line-height: 20px;
}

					/*****ARRIBA****GENERAL DE "Contenido"****ARRIBA*****/
						/*****************************************/
					
					
						/************************************/
					/*****ABAJO****GENERAL DE "MAPA"****ABAJO*****/

/****Map***/

					/*****ABAJO*****Leer mas*****ABAJO*****/
.columna1 {
	color: #39F;
}
					/*****ABAJO*****---------*****ABAJO*****/
.columna2 {
	color: #8cb2aa;
}
					/*****ABAJO*****Leer mas y enlace*****ABAJO*****/
.columna1 a:hover, a.columna1:hover, .columna2 a:hover, a.columna2:hover {
	color: #333;
	font-size: 18px;
	text-align: left;
}
					/*****ABAJO*****Texto Enlace*****ABAJO*****/
.columna3 {
	color: #39F;
}
					/*****ABAJO*****Cuadro de Dirección*****ABAJO*****/
h2.head1 {
	padding-top: 10px;
	font-weight: bold;
	color: #585858;
}
h2.head2 {
	padding-top: 10px;
	font-weight: bold;
	color: #585858;
}

.map {
	width: 500px;
	margin-top: -40px;
}
					/*****ABAJO*****Contacto.html Contacto*****ABAJO*****/
.mapContactoSIO {
	width: 250px;
	margin-top: 70px;
	margin-left: 10px;
	text-align: left;
}
.mapContactoILSE {
	width: 300px;
	margin-top: -80px;
	margin-left: 320px;
}
.mapContactoAdecosor {
	width: 300px;
	margin-top: -110px;
	margin-left: 647px;

}
.mapContactoILSE-NOTA {
	width: 390px;
	margin-top: 0px;
	margin-left: 0px;
}
					/*****ABAJO*****Contacto.html Dirección*****ABAJO*****/
.mapDireccion {
	width: 350px;
	margin-top: -40px;
}
					/*****ABAJO*****-----------*****ABAJO*****/
.map figure {
	padding-top: 46px;
	width: 100%;
		 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
 display: block;
}
					/*****ABAJO****IFRAME MAPA*****ABAJO*****/
.map figure iframe {
	width: 580px;
	height: 350px;
	max-width: 100%;
}


.map address {
	overflow: hidden;
	margin-bottom: 26px;

}


address dt {
	margin-bottom: 20px;
	text-align: center;
}


address dd span {
	min-width: 80px;
	display: inline-block;
	text-align: left;
}

#map {
	width: 100%;
	margin-top: 106px;
	height: 1000px;
}

.contact h3.head3 {
	padding-top: 58px;
	margin-bottom: 44px;
}
					/*****ABAJO*****------------*****ABAJO*****/
a.columna2:hover {
	color: #000;
}
					/*****ARRIBA****GENERAL DE "Map"****ARRIBA*****/
						/************************************/
					
					
					/*********************************************/
				/*****ABAJO****GENERAL DE "Pie de pagina"****ABAJO*****/
				
/************Footer***********/

					/*****ABAJO*****Texto de RESERVADO ULTIMO TEXTO*****ABAJO*****/
footer {
	padding: 30px 0 30px;
	display: block;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
}
					/*****ABAJO*****-----------*****ABAJO*****/
footer a:hover {
}
					/*****ABAJO*****Redes Sociales*****ABAJO*****/
.socials {
	font-size: 0;
	line-height: 0;
}

.socials a {
	display: inline-block;
	width: 36px;
	height: 36px;
	border-radius: 500px;
	background-color: #39F;/*****<--*****Fondo*****<--*****/
	color: #fff;/*****<--*****Dentro de Fondo*****<--*****/
	font-size: 18px;/*****<--*****Tamaño de Logo dentro*****<--*****/
	line-height: 36px;
}

.socials a +a {
	margin-left: 14px; /*****<--*****Medida de ancho entre dos redes sociales*****<--*****/
}

.socials a +a+a {
	margin-left: 13px;
}
					/*****ABAJO*****Altura entre Logos de Redes Sociales y Texto de reservado*****ABAJO*****/
.copy {
	padding-top: 29px;
}
					/*****ABAJO*****--------------*****ABAJO*****/
#toTop {
    background: url("PNG/Ofi/totop.png") no-repeat scroll left 0 rgba(0, 0, 0, 0);
    border: medium none;
    bottom: 70px;
    display: none;
    height: 46px;
    width: 46px;
    left: 58%;
    margin-left: 500px;
    overflow: hidden;
    position: fixed;
    text-decoration: none;
    text-indent: -999px;
    transition: all 0s ease 0s;
    z-index: 20;
}
					/*****ABAJO*****--------------*****ABAJO*****/

					/*****ARRIBA****GENERAL DE "Pie de pagina"****ARRIBA*****/
						/***********************************************/
